## geomet 0.2.0.post2

=== debian/changelog ===
geomet (0.2.0.post2-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #907869).

 -- Simon Spöhel <simon@spoehel.ch>  Mon, 10 Sep 2018 12:06:41 +0200
