=== debian/control ===
Source: geomet
Section: python
Priority: optional
Maintainer: Simon Spöhel <simon@spoehel.ch>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-click,
 python3-setuptools,
 python3-six,
Rules-Requires-Root: no
Standards-Version: 4.2.1
Homepage: https://github.com/geomet/geomet
Vcs-Browser: https://salsa.debian.org/simon-guest/geomet
Vcs-Git: https://salsa.debian.org/simon-guest/geomet.git

Package: geomet
Section: python
Architecture: all
Depends:
 python3-geomet (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: convert GeoJSON to/from WKT/WKB
 Geomet converts GeoJSON to/from WKT/WKB (Well-Known Text/Binary), and vice
 versa.

Package: python3-geomet
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: convert GeoJSON to/from WKT/WKB (Python)
 Geomet converts GeoJSON to/from WKT/WKB (Well-Known Text/Binary), and vice
 versa.
 .
 This package contains the module for Python.
