=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=geomet

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install

	# geomet
	mkdir -p debian/geomet/usr
	mv debian/python3-geomet/usr/bin debian/geomet/usr/bin
