## geomet 0.2.1.post1

=== debian/changelog ===
geomet (0.2.1.post1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Updating to debhelper 13.
  * Fixing watch file.

 -- Simon Spöhel <simon@spoehel.ch>  Wed, 05 Aug 2020 14:25:04 +0200

geomet (0.2.1.post1-1) unstable; urgency=medium

  * Adding debian/watch.
  * Updating to standards version 4.5.0.
  * Updating year in copyright for 2020.
  * Adding upstream version 0.2.1.post1.

 -- Simon Spöhel <simon@spoehel.ch>  Fri, 24 Jan 2020 10:26:36 +0100

geomet (0.2.0.post2-2) unstable; urgency=medium

  * Updating year in copyright for 2019.
  * Updating to standards version 4.3.0.
  * Updating to debhelper 12.
  * Using PYBUILD in rules file.

 -- Simon Spöhel <simon@spoehel.ch>  Thu, 03 Jan 2019 16:57:11 +0100
