=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Simon Spöhel <simon@spoehel.ch>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 13),
  dh-python,
  python3-all,
  python3-click,
  python3-setuptools,
  python3-six,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/geomet/geomet
 Vcs-Browser: https://salsa.debian.org/simon-guest/geomet
 Vcs-Git: https://salsa.debian.org/simon-guest/geomet.git
