=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 
 	# geomet
 	mkdir -p debian/geomet/usr
-	mv debian/python3-geomet/usr/bin debian/geomet/usr/bin
+	mv debian/python3-$(PYBUILD_NAME)/usr/bin debian/geomet/usr/bin
