=== debian/watch ===
version=4
https://pypi.org/project/geomet .*/geomet-(\d\S+)\.tar\.gz
