## geomet 1.0.0

=== debian/changelog ===
geomet (1.0.0-1) unstable; urgency=medium

  * Releasing debian version 1.0.0-1.
  * Updating to standards version 4.6.2.
  * Updating years in copyright for 2023.
  * Adding upstream version 1.0.0.

 -- Simon Spöhel <simon@spoehel.ch>  Sun, 08 Jan 2023 12:35:46 +0100
