=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-six,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/geomet/geomet
 Vcs-Browser: https://salsa.debian.org/simon-guest/geomet
 Vcs-Git: https://salsa.debian.org/simon-guest/geomet.git
