## geomet 1.1.0

=== debian/changelog ===
geomet (1.1.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Updating years in copyright for 2025.
  * Fixing debian/watch by using pypi.debian.net redirector.

 -- Simon Spöhel <simon@spoehel.ch>  Thu, 03 Apr 2025 17:58:43 +0200

geomet (1.1.0-2) unstable; urgency=medium

  * Releasing debian version 1.1.0-2.
  * Updating years in copyright for 2024.
  * Updating to standards version 4.7.0.
  * Modernizing debhelper invocation.
  * Removing extraneous build dependency.

 -- Simon Spöhel <simon@spoehel.ch>  Mon, 09 Dec 2024 14:58:50 +0100

geomet (1.1.0-1) unstable; urgency=medium

  * Releasing debian version 1.1.0-1. (Closes: #1057901)
  * Adding upstream version 1.1.0.

 -- Simon Spöhel <simon@spoehel.ch>  Wed, 13 Dec 2023 20:39:30 +0100
