=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=geomet
 
 %:
-	dh ${@} --buildsystem=pybuild --with python3
+	dh ${@} --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
